From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 25 January 2013<P>

Musicalduck: I have to forget. The memories are eating away at me like a cancer. I feel like a fool. I'm too old for this. <BR>
<BR>
B.K: Thanks for the link. I checked it out. Very interesting stuff that I didn't know. Thank you for sharing. <BR>
<BR>
- Raven 
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 25 January 2013<P>

I just commented over at Facebook...but it bears repeating.<BR>
<BR>
The expression "I have too much to lose" puzzles me. All you can ever lose is everything...and if you do, does it matter how much you had, to being with?<BR>
<BR>
Pensive tonight...
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 25 January 2013<P>

The word should have been "begin", not being..."To begin with".
<HR>